bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: TFXHWBZCXAXDYQIKSLYS
  access_secret: TxOLU0ti9tUnviKX+VcaGPfK4k+38zXDN0CUoRJ4GdqoJqzzd/nmNA==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial050.front.sepia.ceph.com:443
  host: trial050.front.sepia.ceph.com
  is_secure: true
  port: 443
  region: mexico
  s3dir: folder
  user_id: tester.client.0
